
/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "0Wd-29-oDt"; */
"0Wd-29-oDt.title" = "Zone de texte";

/* Class = "NSMenuItem"; title = "Duplicate Presets"; ObjectID = "41S-IB-gyn"; */
"41S-IB-gyn.title" = "Dupliquer les préréglages";

/* Class = "NSMenuItem"; title = "Import Presets"; ObjectID = "41X-ne-9Qy"; */
"41X-ne-9Qy.title" = "Importer des préréglages";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "8bh-bf-FpC"; */
"8bh-bf-FpC.title" = "Cellule du tableau";

/* Class = "NSTextFieldCell"; title = "No Selected Preset"; ObjectID = "Dx1-3n-pyo"; */
"Dx1-3n-pyo.title" = "Aucun préréglage sélectionné";

/* Class = "NSWindow"; title = "Manage Presets"; ObjectID = "Jgm-if-qbC"; */
"Jgm-if-qbC.title" = "Gérer les préréglages";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Vz4-EE-2wK"; */
"Vz4-EE-2wK.title" = "Zone de texte";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "bRb-4K-lQR"; */
"bRb-4K-lQR.title" = "Cellule du tableau";

/* Class = "NSTextFieldCell"; title = "Multiline Label"; ObjectID = "bu5-fY-Rh8"; */
"bu5-fY-Rh8.title" = "Étiquette multiligne";

/* Class = "NSMenuItem"; title = "Export Presets"; ObjectID = "cq2-R6-Yfl"; */
"cq2-R6-Yfl.title" = "Exporter des préréglages";

/* Class = "NSTextFieldCell"; title = "Presets:"; ObjectID = "dvy-Dg-fmB"; */
"dvy-Dg-fmB.title" = "Préréglages :";

/* Class = "NSTextFieldCell"; title = "No Preset"; ObjectID = "hWt-3x-12L"; */
"hWt-3x-12L.title" = "Aucun préréglage";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "olU-Sx-koi"; */
"olU-Sx-koi.title" = "Étiquette";

/* Class = "NSTextFieldCell"; title = "Values:"; ObjectID = "qIx-4B-fZW"; */
"qIx-4B-fZW.title" = "Valeurs :";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "swz-FT-tJj"; */
"swz-FT-tJj.title" = "Fermer";
